dev:
  name: "Dev"
  pm: Eric Brinkman
  em: Tim Zallmann
  sm: Shaun McCann
  pmm: John Jeremiah
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Ramya Authappan
  rem: Gerardo Lopez Fernandez

cicd:
  name: "CI/CD"
  pm: Jason Lenny
  em: Darby Frey
  sm: Lyle Kozloff
  pmm: William Chia
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Mek Stittri
  rem: Dave Smith

ops:
  name: "Ops"
  pm: Kenny Johnston
  em: Daniel Croft
  sm: Lee Matos
  pmm: William Chia
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Mek Stittri
  rem: Gerardo Lopez Fernandez

secure:
  name: "Secure"
  pm: David DeSanto
  em: Todd Stadelhofer
  sm: Tom Atkins
  pmm: Cindy Blake
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Tanya Pazitny
  rem: Anthony Sandoval

defend:
  name: "Defend"
  pm: David DeSanto
  em: Todd Stadelhofer
  sm: Tom Atkins
  pmm: Cindy Blake
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Mek Stittri
  rem: Anthony Sandoval

growth:
  name: "Growth"
  pm: Scott Williamson (Interim)
  em: Bartek Marnane
  sm: Shaun McCann
  pmm: Ashish Kuthiala
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Mek Stittri
  rem: Dave Smith

enablement:
  name: "Enablement"
  pm: Joshua Lambert
  em: Chun Du
  sm: Jason Colyer
  pmm: Ashish Kuthiala
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Tanya Pazitny
  rem: Dave Smith
